Public Member Functions | Public Attributes | List of all members
libzmf::Paragraph Struct Reference

`#include <ZMFTypes.h>`

## Public Member Functions
| Paragraph ()

## Public Attributes
std::vector< Span > | spans
ParagraphStyle | style

## Constructor & Destructor Documentation

## ◆ Paragraph()

libzmf::Paragraph::Paragraph | ( |  | ) |
| inline

## Member Data Documentation

## ◆ spans

std::vector<Span> libzmf::Paragraph::spans

## ◆ style

ParagraphStyle libzmf::Paragraph::style

The documentation for this struct was generated from the following file:

- ZMFTypes.h